How to install libwnckmm-1.0-0 on Debian 9 (Stretch)